<!DOCTYPE html>
<html lang="en">
<link rel="icon" href="">
<head>
    <meta charset="UTF-8">
    <title>Tertúlia Skeleton</title>
    <link rel="shortcut icon" href="../static/img/tertulia_icon.ico">
    <style>
    body {
    background-image: url("../static/img/tertulia.png");
    background-attachment: fixed;
  background-position: center;
}

</style>
</head>
<body>
<form action="https://www.paypal.com/donate" method="post" target="_top">
<input type="hidden" name="hosted_button_id" value="82Z99Y5ZNZNT2" />
<input type="image" src="https://www.paypalobjects.com/pt_BR/BR/i/btn/btn_donateCC_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Donate with PayPal button" />
<img alt="" border="0" src="https://www.paypal.com/pt_BR/i/scr/pixel.gif" width="1" height="1" />
</form>
</body>
</html>